2022-01-14 22:15:00 2022-01-21 20:45:00

Modex v2.11 was discovered to contain an Use-After-Free vulnerability via the component tcache.

Vector

NETWORK

Complexity

MEDIUM

Authentication

NONE

Confidentiality

NONE

Integrity

NONE

Availability

PARTIAL
Advisory Patch Confirmed Link
https://github.com/nimble-code/Modex/issues/10